Subject: Dabhol Workout
From: [email-masked]
Cc: [email-masked]
Date: Mon, 18 Dec 2000 05:04:00 -0800 (PST)

Jeff:

As I am sure you are aware, we are facing some significant challenges with 
the Dabhol project.  The government is making noise about reviewing the 
project and our customer is facing significant financial stress.  The plant 
runs on LNG that is indexed to JCC, effectively giving our customer a 
significant crude oil exposure.  As we consider a workout proposal, one thing 
that I have considered is the possibility of embedding some crude oil 
protection into the workout structure.  I would greatly appreciate it if I 
could borrow a few minutes of your time to (i) get a sense of where we see 
forward pricing right now and (ii) share with you our thoughts on the workout.

Jim